local assets=
{
	Asset("ANIM", "anim/epsilon.zip"),
    Asset("ATLAS", "images/inventoryimages/epsilon.xml")
}

local function fn(Sim)
	local inst = CreateEntity()
	inst.entity:AddTransform()
	inst.entity:AddAnimState()
    
    MakeInventoryPhysics(inst)
    
    inst.AnimState:SetBank("moditem")
    inst.AnimState:SetBuild("epsilon")
    inst.AnimState:PlayAnimation("idle")
    
    inst:AddComponent("inspectable")
    
    inst:AddComponent("inventoryitem")
	inst.components.inventoryitem.atlasname = "images/inventoryimages/epsilon.xml"
    return inst
end

return Prefab( "common/inventory/epsilon", fn, assets) 
