local assets=
{
	Asset("ANIM", "anim/alpha.zip"),
    Asset("ATLAS", "images/inventoryimages/alpha.xml")
}

local function fn(Sim)
	local inst = CreateEntity()
	inst.entity:AddTransform()
	inst.entity:AddAnimState()
    
    MakeInventoryPhysics(inst)
    
    inst.AnimState:SetBank("moditem")
    inst.AnimState:SetBuild("alpha")
    inst.AnimState:PlayAnimation("idle")
    
    inst:AddComponent("inspectable")
    
    inst:AddComponent("inventoryitem")
	inst.components.inventoryitem.atlasname = "images/inventoryimages/alpha.xml"
    return inst
end

return Prefab( "common/inventory/alpha", fn, assets) 
